/*
 Theme Name: Stockholm Child
 Theme URI: http://demo.select-themes.com/stockholm/
 Description: A child theme of Stockholm Theme
 Author: Select Themes
 Author URI: http://select-themes.com
 Version: 1.0.0
 Template: stockholm
 */
@import url("../stockholm/style.css");


#back_to_top > span{
	width:45px;
	height:45px;
	border: none;

}

#back_to_top{
	background-image: url(images/arrow-up.png);
	background-position:top;
}

#back_to_top > span{
background-image: url(images/arrow-up.png);
background-position:0 -45px;
opacity:0;
transition: opacity .3s;
}

#back_to_top:hover > span,#back_to_top > span {
    background-color: transparent;
    
}




#back_to_top:hover > span{
opacity:1;
}


#back_to_top > span {
    
}


.parallax_content {
	box-sizing: border-box;
}
.breadcrumb a, .breadcrumb span {
	font-size: 10px;
}
.font72 {
	font-size: 72px;
	text-align: center;
	color: #151515;
}
.content.content_top_margin_none {
	margin-top: -30px !important;
}
.content p a {
	font-weight: 700;
}
body.boxed .wrapper_inner {
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.75);
}

.blog_holder.blog_single {
	padding-top: 60px;
}
.two_columns_75_25.background_color_sidebar.grid2.clearfix {
	padding-top: 40px;
}
.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.social_twitter):not(.q_font_elegant_icon) {
	padding-right: 14px;
}
.lineborder {
	border-image: url(/wp-content/uploads/2014/06/666.jpg);
	border-image-width: 100% 0px 0px 13px;
	
	border-image-repeat: unset;
	
	border-left: 30px solid transparent;
}
.testimonials .testimonial_text_inner p:not(.testimonial_author):not(.testimonial_title) {
	font-family: inherit;
	font-size: 26px;
	font-style: normal;
}
.pad18 {
	padding-bottom: 18px;
}
p {
	margin-bottom: 18px;
}
.whiteit, .whiteit h2 {
	color: #fff;
}
p, body {
	font-family: 'idolwildregular', Arial, sans-serif;
}
.centerit {
	text-align: center;
}

.header_bottom, .header_top {
	background-color: rgba(0, 0, 0, 0.0) !important;
}
header.sticky .header_bottom {
	background-color: rgba(0, 0, 0, 0.0) !important;
}
.copybit {
	display: block;
	line-height: 14px;
}
h1, h2, h3, h4, h5, h6, .footer_top .widget h4, .main_menu ul{
	font-family: 'Antiphon', Arial, sans-serif;
}

.light:not(.sticky)
:not(.scrolled) nav.main_menu > ul > li > a:hover {
	color: #fff;
}

.light:not(.sticky)
:not(.scrolled) nav.main_menu > ul > li > a {
	color: #7dafa1;
}

.header_bottom, .header_top {
	background-image: url(/wp-content/uploads/2016/08/title4.png);
	background-position: bottom;
}

.footer_top_holder {
	background-image: url('/wp-content/uploads/2016/08/title2.jpg');
	background-repeat: repeat-x;
}
nav.mobile_menu ul {
	padding-bottom: 16px;
}

@media only screen and (max-width: 1000px) {
	.header_bottom, nav.mobile_menu {
		background-color: transparent !important;
	}
	
	.content.content_top_margin_none {
    margin-top: 0!important;
}
}

@media only screen and (max-width: 1000px) {
	.title.standard_title .breadcrumb {
		position: relative;
		margin: 8px 0 0 0;
	}
}

@media only screen and (max-width: 600px) {
	.title.standard_title .breadcrumb {
		position: relative;
		margin: 3px 0 0 0;
	}
	.lineborder {
		border-image: url(/wp-content/uploads/2014/06/666.jpg);
		border-image-width: 0px;
		
		border-image-repeat: unset;
		
		border-left: 0px solid transparent;
	}
}

@media only screen and (max-width: 480px) {
	.title.standard_title .breadcrumb {
		position: relative;
		margin: 0px 0 0 0;
	}
	.title h1, .position_center.title h1 {
		border-image-width: 10px 0px 0px 0px;
	}
}


.main_menu a{
	position: relative;
}


.main_menu a .gaelic{
	position: absolute;
	top:0;
	left:24px;
	opacity:0;
}
